Details

      Description

      Currently, we add the Python API Travis test for Scala 2.12 / Java 9 / Hadoop 2.4.1. due to Python API using Py4j communicate with JVM, the test for Java 9 is enough, and we can remove the test for Scala 2.12 and  Hadoop 2.4.1. 

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                zhongwei Wei Zhong
                Reporter:
                sunjincheng121 sunjincheng
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m